API referenceSelfiesSelfiesRegister a single-face selfie for later search-by-id.Last updated Nov 9, 2026CopyCopy as MarkdownMarkdownView as MarkdownAgentsAgent setup 3 endpoints. Delete one selfie (immediate, not restorable)DELETE /v1/collections/{id}/selfies/{selfieId}Delete every selfie of a user (immediate, not restorable)DELETE /v1/collections/{id}/users/{userId}Register a selfiePOST /v1/collections/{id}/selfiesCompare two facesCompare the best face in two images (Rekognition CompareFaces). (POST /v1/compare)Delete one selfie (immediate, not restorable)Deletes one registered selfie (Rekognition DeleteFaces analog) by the selfieId you supplied to POST… (DELETE /v1/collections/{id}/selfies/{selfieId})